# WHMCS Croster Theme Configuration File

name: "Croster"
description: "The WHMCS CMS Theme"
author: "ThemeMetro"
properties:
  serverSidePagination: false # Defines client side will handle pagination
config:
  parent: twenty-one
